Subject: [Stackevo] draft-thomson-use-it-or-lose-it

From: Martin Thomson <[email-masked]>
Date: Tue, 12 Sep 2017 12:12:03 +1000

It turns out that I had a lot of the text I wanted already.

https://datatracker.ietf.org/doc/draft-thomson-use-it-or-lose-it/
https://martinthomson.github.io/use-it-or-lose-it/draft-thomson-use-it-or-lose-it.html

I would REALLY like to capture some of the case studies people talked
about.  Erik raised a point that I confess got exterminated by Daleks
(NVO?) about choosing between two forms of versioning.  The more
efficient hardware implementation seemed to be the deciding factor
there, and I'd really like to capture that sort of nuance - choosing
defense against mis-implementation isn't the most important factor in
protocol design.